<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C994A556-6289-48EB-A8C3-F0F425BFE189}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WebApiExplorer</RootNamespace>
    <AssemblyName>WebApiExplorer</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="C1.Web.Mvc">
      <Private>True</Private>
    </Reference>
    <Reference Include="C1.Web.Mvc.Olap">
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http.Extensions, Version=2.2.22.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Net.Http.2.2.22\lib\net45\System.Net.Http.Extensions.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Net.Http.Primitives, Version=4.2.22.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Net.Http.2.2.22\lib\net45\System.Net.Http.Primitives.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Providers, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Providers.Core.2.0.0\lib\net40\System.Web.Providers.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
    </Reference>
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\MVCBulletGraph\IndexController.cs" />
    <Compile Include="Controllers\MVCFlexChart\BubbleController.cs" />
    <Compile Include="Controllers\MVCFlexChart\FinancialChartController.cs" />
    <Compile Include="Controllers\MVCFlexChart\HeaderFooterController.cs" />
    <Compile Include="Controllers\MVCFlexChart\IndexController.cs" />
    <Compile Include="Controllers\MVCFlexChart\LabelsController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\ConditionalStylingController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\DisableServerReadController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\FilteringController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\FrozenCellsController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\GroupingController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\IndexController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\PagingController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\RemoteBindController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\TreeViewController.cs" />
    <Compile Include="Controllers\MVCFlexGrid\VirtualScrollingController.cs" />
    <Compile Include="Controllers\MVCFlexPie\IndexController.cs" />
    <Compile Include="Controllers\MVCFlexPie\SelectionController.cs" />
    <Compile Include="Controllers\MVCLinearGauge\IndexController.cs" />
    <Compile Include="Controllers\MVCOlap\IndexController.cs" />
    <Compile Include="Controllers\MVCRadialGauge\IndexController.cs" />
    <Compile Include="Controllers\Wijmo5BulletGraph\IndexController.cs" />
    <Compile Include="Controllers\Wijmo5FlexChart\BubbleController.cs" />
    <Compile Include="Controllers\Wijmo5FlexChart\FinancialChartController.cs" />
    <Compile Include="Controllers\Wijmo5FlexChart\HeaderFooterController.cs" />
    <Compile Include="Controllers\Wijmo5FlexChart\IndexController.cs" />
    <Compile Include="Controllers\Wijmo5FlexChart\LabelsController.cs" />
    <Compile Include="Controllers\Wijmo5FlexGrid\ConditionalStylingController.cs" />
    <Compile Include="Controllers\Wijmo5FlexGrid\FilteringController.cs" />
    <Compile Include="Controllers\Wijmo5FlexGrid\FrozenCellsController.cs" />
    <Compile Include="Controllers\Wijmo5FlexGrid\GroupingController.cs" />
    <Compile Include="Controllers\Wijmo5FlexGrid\HierarchicalDataController.cs" />
    <Compile Include="Controllers\Wijmo5FlexGrid\IndexController.cs" />
    <Compile Include="Controllers\Wijmo5FlexGrid\PagingController.cs" />
    <Compile Include="Controllers\Wijmo5FlexPie\IndexController.cs" />
    <Compile Include="Controllers\Wijmo5LinearGauge\IndexController.cs" />
    <Compile Include="Controllers\Wijmo5Olap\IndexController.cs" />
    <Compile Include="Controllers\Wijmo5RadialGauge\IndexController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\C1NWind.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>C1NWind.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\C1NWind.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\C1NWind.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>C1NWind.edmx</DependentUpon>
    </Compile>
    <Compile Include="Models\ChartOptions.cs" />
    <Compile Include="Models\Cities.cs" />
    <Compile Include="Models\ClientSettingsModel.cs" />
    <Compile Include="Models\ControlOptions.cs" />
    <Compile Include="Models\ControlsClass.cs" />
    <Compile Include="Models\Countries.cs" />
    <Compile Include="Models\Customer.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\CustomerOrder.cs" />
    <Compile Include="Models\Dot.cs" />
    <Compile Include="Models\FinanceData.cs" />
    <Compile Include="Models\Fruit.cs" />
    <Compile Include="Models\GridExportImportOptions.cs" />
    <Compile Include="Models\ImageExportOptions.cs" />
    <Compile Include="Models\NamedColor.cs" />
    <Compile Include="Models\OlapData.cs" />
    <Compile Include="Models\Order.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Products.cs" />
    <Compile Include="Models\Sale.cs" />
    <Compile Include="Models\Supplier.cs">
      <DependentUpon>C1NWind.tt</DependentUpon>
    </Compile>
    <Compile Include="Models\Theme.cs" />
    <Compile Include="Models\TreeItem.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\C1NWind.mdf" />
    <Content Include="App_Data\C1NWind_log.ldf">
      <DependentUpon>C1NWind.mdf</DependentUpon>
    </Content>
    <Content Include="Content\ControlPages.xml">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Content\css\bootstrap\css\bootstrap.css" />
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Content\css\home.css" />
    <Content Include="Content\css\images\barcode.png" />
    <Content Include="Content\css\explorer.css" />
    <Content Include="Content\images\c1icon.png" />
    <Content Include="Content\css\images\c1logo.png" />
    <Content Include="Content\css\images\dataengine.png" />
    <Content Include="Content\css\images\download.png" />
    <Content Include="Content\css\images\excel.png" />
    <Content Include="Content\css\images\grapecityLogo.png" />
    <Content Include="Content\css\images\Icon-Minus.png" />
    <Content Include="Content\css\images\Icon-Plus.png" />
    <Content Include="Content\css\images\icons\32\picons33.png" />
    <Content Include="Content\css\images\icons\32\picons36.png" />
    <Content Include="Content\css\images\icon_studio_MVC.png" />
    <Content Include="Content\css\images\image.png" />
    <Content Include="Content\css\images\pdf.png" />
    <Content Include="Content\css\images\report.png" />
    <Content Include="Content\css\images\storage.png" />
    <Content Include="Content\css\Site.css" />
    <Content Include="Content\css\SyntaxHighlighter\shCore.css" />
    <Content Include="Content\css\SyntaxHighlighter\shCoreEclipse.css" />
    <Content Include="Content\images\excelWorkSheets.PNG" />
    <Content Include="Content\images\favicon.ico" />
    <Content Include="Content\images\favicon.png" />
    <Content Include="Content\images\flexchart_sample.png" />
    <Content Include="Content\images\flexgrid_sample.png" />
    <Content Include="Content\images\flexpie_sample.png" />
    <Content Include="Content\images\gauge_sample.png" />
    <Content Include="Content\images\input_sample.png" />
    <Content Include="Content\images\room.png" />
    <Content Include="favicon.ico" />
    <Content Include="Global.asax" />
    <Content Include="Models\C1NWind.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <LastGenOutput>C1NWind.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Models\C1NWind.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <LastGenOutput>C1NWind.cs</LastGenOutput>
    </Content>
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\ControlLayout.js" />
    <Content Include="Scripts\DataEngine\common.js" />
    <Content Include="Scripts\DataEngine\wijmo5Olap.js" />
    <Content Include="Scripts\explorer.js" />
    <Content Include="Scripts\flexGrid.js" />
    <Content Include="Scripts\jquery.js" />
    <Content Include="Scripts\Layout.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\MultiLevelMenu.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushCSharp.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushJScript.js" />
    <Content Include="Scripts\SyntaxHighlighter\shBrushXml.js" />
    <Content Include="Scripts\SyntaxHighlighter\shCore.js" />
    <Content Include="Scripts\tabs.js" />
    <Content Include="Scripts\wijmo.io\webapiclient.min.js" />
    <Content Include="Scripts\_references.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <EntityDeploy Include="Models\C1NWind.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>C1NWind.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <Content Include="Models\C1NWind.edmx.diagram">
      <DependentUpon>C1NWind.edmx</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config" />
    <Content Include="Views\Barcode\BarcodeGenerating.cshtml" />
    <Content Include="Views\DataEngine\Analysis.cshtml" />
    <Content Include="Views\DataEngine\Analyze.cshtml" />
    <Content Include="Views\DataEngine\Clear.cshtml" />
    <Content Include="Views\DataEngine\Detail.cshtml" />
    <Content Include="Views\DataEngine\Fields.cshtml" />
    <Content Include="Views\DataEngine\RawData.cshtml" />
    <Content Include="Views\DataEngine\Result.cshtml" />
    <Content Include="Views\DataEngine\Status.cshtml" />
    <Content Include="Views\DataEngine\UniqueValues.cshtml" />
    <Content Include="Views\Excel\ExcelColumnsDELETE.cshtml" />
    <Content Include="Views\Excel\ExcelColumnsPOST.cshtml" />
    <Content Include="Views\Excel\ExcelColumnsPUT.cshtml" />
    <Content Include="Views\Excel\ExcelFindGET.cshtml" />
    <Content Include="Views\Excel\ExcelGeneratingConvertFormatGET.cshtml" />
    <Content Include="Views\Excel\ExcelGeneratingConvertFormatPOST.cshtml" />
    <Content Include="Views\Excel\ExcelGeneratingFromDataGET.cshtml" />
    <Content Include="Views\Excel\ExcelGeneratingFromJSONPOST.cshtml" />
    <Content Include="Views\Excel\ExcelGeneratingFromWorkbookPOST.cshtml" />
    <Content Include="Views\Excel\ExcelGeneratingFromXMLGET.cshtml" />
    <Content Include="Views\Excel\ExcelGeneratingFromXMLPOST.cshtml" />
    <Content Include="Views\Excel\ExcelMergingGET.cshtml" />
    <Content Include="Views\Excel\ExcelMergingPOST.cshtml" />
    <Content Include="Views\Excel\ExcelReplaceGET.cshtml" />
    <Content Include="Views\Excel\ExcelRowsDELETE.cshtml" />
    <Content Include="Views\Excel\ExcelRowsPOST.cshtml" />
    <Content Include="Views\Excel\ExcelRowsPUT.cshtml" />
    <Content Include="Views\Excel\ExcelSplitGET.cshtml" />
    <Content Include="Views\MVCBulletGraph\Index.cshtml" />
    <Content Include="Views\MVCFlexChart\Bubble.cshtml" />
    <Content Include="Views\MVCFlexChart\FinancialChart.cshtml" />
    <Content Include="Views\MVCFlexChart\HeaderFooter.cshtml" />
    <Content Include="Views\MVCFlexChart\Index.cshtml" />
    <Content Include="Views\MVCFlexChart\Labels.cshtml" />
    <Content Include="Views\MVCFlexGrid\ConditionalStyling.cshtml" />
    <Content Include="Views\MVCFlexGrid\DisableServerRead.cshtml" />
    <Content Include="Views\MVCFlexGrid\Filtering.cshtml" />
    <Content Include="Views\MVCFlexGrid\FrozenCells.cshtml" />
    <Content Include="Views\MVCFlexGrid\Grouping.cshtml" />
    <Content Include="Views\MVCFlexGrid\Index.cshtml" />
    <Content Include="Views\MVCFlexGrid\Paging.cshtml" />
    <Content Include="Views\MVCFlexGrid\RemoteBind.cshtml" />
    <Content Include="Views\MVCFlexGrid\TreeView.cshtml" />
    <Content Include="Views\MVCFlexGrid\VirtualScrolling.cshtml" />
    <Content Include="Views\MVCFlexPie\Index.cshtml" />
    <Content Include="Views\MVCLinearGauge\Index.cshtml" />
    <Content Include="Views\MVCOlap\Index.cshtml" />
    <Content Include="Views\MVCRadialGauge\Index.cshtml" />
    <Content Include="Views\Pdf\PdfExportGET.cshtml" />
    <Content Include="Views\Pdf\PdfStatusGET.cshtml" />
    <Content Include="Views\Pdf\PdfSupportedFormatsGET.cshtml" />
    <Content Include="Views\Report\ReportInstanceBookmarkGET.cshtml" />
    <Content Include="Views\Report\ReportInstanceDELETE.cshtml" />
    <Content Include="Views\Report\ReportInstanceExportGET.cshtml" />
    <Content Include="Views\Report\ReportInstanceOutlinesGET.cshtml" />
    <Content Include="Views\Report\ReportInstancePageSettingsPUT.cshtml" />
    <Content Include="Views\Report\ReportInstanceParametersGET.cshtml" />
    <Content Include="Views\Report\ReportInstanceParametersPUT.cshtml" />
    <Content Include="Views\Report\ReportInstanceRenderPOST.cshtml" />
    <Content Include="Views\Report\ReportInstanceSearchGET.cshtml" />
    <Content Include="Views\Report\ReportInstanceStatusGET.cshtml" />
    <Content Include="Views\Report\ReportInstanceStopPOST.cshtml" />
    <Content Include="Views\Report\ReportInstanceSupportedFormatsGET.cshtml" />
    <Content Include="Views\Report\ReportExportGET.cshtml" />
    <Content Include="Views\Report\ReportInstancesPOST.cshtml" />
    <Content Include="Views\Report\ReportParametersGET.cshtml" />
    <Content Include="Views\Report\ReportsGET.cshtml" />
    <Content Include="Views\Report\ReportSupportedFormatsGET.cshtml" />
    <Content Include="Views\Storage\StorageUploadPOST.cshtml" />
    <Content Include="Views\Wijmo5BulletGraph\Index.cshtml" />
    <Content Include="Views\Wijmo5FlexChart\Bubble.cshtml" />
    <Content Include="Views\Wijmo5FlexChart\FinancialChart.cshtml" />
    <Content Include="Views\Wijmo5FlexChart\HeaderFooter.cshtml" />
    <Content Include="Views\Wijmo5FlexChart\Index.cshtml" />
    <Content Include="Views\Wijmo5FlexChart\Labels.cshtml" />
    <Content Include="Views\Wijmo5FlexGrid\ConditionalStyling.cshtml" />
    <Content Include="Views\Wijmo5FlexGrid\Filtering.cshtml" />
    <Content Include="Views\Wijmo5FlexGrid\FrozenCells.cshtml" />
    <Content Include="Views\Wijmo5FlexGrid\Grouping.cshtml" />
    <Content Include="Views\Wijmo5FlexGrid\HierarchicalData.cshtml" />
    <Content Include="Views\Wijmo5FlexGrid\Index.cshtml" />
    <Content Include="Views\Wijmo5FlexGrid\Paging.cshtml" />
    <Content Include="Views\Wijmo5FlexPie\Index.cshtml" />
    <Content Include="Views\Wijmo5LinearGauge\Index.cshtml" />
    <Content Include="Views\Wijmo5Olap\Index.cshtml" />
    <Content Include="Views\Wijmo5RadialGauge\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_ClientSettingsByMenu.cshtml" />
    <Content Include="Views\Shared\_ControlLayout.cshtml" />
    <Content Include="Views\Shared\_ControlList.cshtml" />
    <Content Include="Views\Shared\_ControlsNav.cshtml" />
    <Content Include="Views\Shared\_DemoSource.cshtml" />
    <Content Include="Views\Shared\_FlexGridOptions.cshtml" />
    <Content Include="Views\Shared\_ImageExportOptions.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Shared\_Logger.cshtml" />
    <Content Include="Views\Shared\_OptionsMenu.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\_SiteNav.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Content\css\bootstrap\fonts\glyphicons-halflings-regular.woff" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\fonts\controls.woff" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Shared\_BreadcrumbNav.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Pdf\PdfInfoGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Pdf\PdfExportPOST.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Pdf\PdfFeaturesGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInfoGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportPageSettingsGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportParameterGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportSupportedFormatGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportExportPOST.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstancesGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstanceInfoGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstanceParametersPATCH.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstanceParameterGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstanceParameterPUT.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstancePageSettingsGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstancePageSettingsPATCH.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstanceSupportedFormatGET.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstanceExportPOST.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\Report\ReportInstanceFeaturesGET.cshtml" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>50231</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:50231/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Import Project="..\packages\Microsoft.Bcl.Build.1.0.14\tools\Microsoft.Bcl.Build.targets" Condition="Exists('..\packages\Microsoft.Bcl.Build.1.0.14\tools\Microsoft.Bcl.Build.targets')" />
  <Target Name="EnsureBclBuildImported" BeforeTargets="BeforeBuild" Condition="'$(BclBuildImported)' == ''">
    <Error Condition="!Exists('..\packages\Microsoft.Bcl.Build.1.0.14\tools\Microsoft.Bcl.Build.targets')" Text="This project references NuGet package(s) that are missing on this computer. Enable NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=317567." HelpKeyword="BCLBUILD2001" />
    <Error Condition="Exists('..\packages\Microsoft.Bcl.Build.1.0.14\tools\Microsoft.Bcl.Build.targets')" Text="The build restored NuGet packages. Build the project again to include these packages in the build. For more information, see http://go.microsoft.com/fwlink/?LinkID=317568." HelpKeyword="BCLBUILD2002" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>